GDB (xrefs)

Public Attributes | List of all members
dictionary_hashed Struct Reference

## Public Attributes
int | nbuckets
struct symbol ** | buckets

## Detailed Description

Definition at line 132 of file dictionary.c.

## Member Data Documentation

## ◆ buckets

struct symbol** dictionary_hashed::buckets

Definition at line 135 of file dictionary.c.

## ◆ nbuckets

int dictionary_hashed::nbuckets

Definition at line 134 of file dictionary.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dictionary.c